[ABOUT]
GRASS AUTHOR=Tovey
LIGHTS AUTHOR=Soyo
VERSION=0.1
DATE_RELEASE=30th October 2019

[LIGHTING]
LIT_MULT=1.0
CAR_LIGHTS_LIT_MULT=1.0
SPECULAR_MULT=1.0

[GRASS_FX]
GRASS_MATERIALS=Background,GrassPL_001
OCCLUDING_MATERIALS_txDetailB=Dirt01.dds
OCCLUDING_MATERIALS=Ripple002.001,Cement001.001,TyreBlack,Signs 2,Tarmac_Dark_AC,Cobble001,Cement6,Ripple002,WATER_TANK1,STARTLINE_BANNER1,roada340
HEIGHT_MULT=0.4
EDGE_MULT=1.1

[GRASS_FX_AREA_0]
CENTER=3000, -2500
SIZE=2000
CORNER_RADIUS=1000
MODE=ADD
HEIGHT_MULT=0,0.2,0.3,0.4,0.5
TYPE_OFFSET=0.3
EDGE_MULT=0.5,1,1.5,2,2.5,3
COLOR_FACTOR=1
TRIM_PERIOD=THURSDAY

[CONDITION_0]
NAME=SMOOV_SUN_B
INPUT=SUN
LUT=(|0=0|91=0|91=1|180=1)
LAG=0.96

[CONDITION_1]
NAME = SEASON_SUMMER
INPUT = YEAR_PROGRESS
LUT = (|-1=0|0=1||0.3=0|0.6=0.85|0.7=0|0.75=0|0.8=1|1=1|)
LAG = 0

[CONDITION_2]
NAME = SEASON_WINTER
INPUT = YEAR_PROGRESS
LUT = (|-1=0|0=0.75|0.075=1|0.2=0|0.8=0|0.9=0.5|1=0.75|)
LAG = 0

[CONDITION_3]
NAME = SEASON_AUTUMN
INPUT = YEAR_PROGRESS
LUT = (|-1=0|0=1|0.2=0|0.45=0|0.6=0.25|0.7=0|0.75=0|0.8=1|1=1|)
LAG = 0

[CONDITION_4]
NAME = SEASON_MUD
INPUT = YEAR_PROGRESS
LUT = (|-1=0|-1=0|0=0|0.1=0|0.2=0.65|0.3=0|0.71=0|0.8=0.7|0.9=0|1=0|)
LAG = 0

[CONDITION_5]
NAME = SAKURA
INPUT = YEAR_PROGRESS
LUT = (|-1=0|0=0|0.0833=0|0.0833=1|0.2499=1|0.2499=0|)
LAG = 0

[CONDITION_6]
NAME = NOTSAKURA
INPUT = YEAR_PROGRESS
LUT = (|-1=0|0=0|0.045=0|0.045=0.5|0.08333=1|0.08333=0|0.2499=0|0.2499=1|0.81=1|0.81=0|)
LAG = 0

[MATERIAL_ADJUSTMENT_0]
ACTIVE=1
DESCRIPTION=windows
MATERIALS= roada312,roada340,roada468,roada356,roada378,roada315
KEY_0=ksEmissive
VALUE_0=4.5,4.2,2.5,1
VALUE_0_OFF=0, 0, 0
CONDITION=SMOOV_SUN_B

[MATERIAL_ADJUSTMENT_1]
MATERIALS = notsakura,notsakura2,mat7,ASH_2,mat5,mat2,mat1,mat4,mat0,mat3,Lime,sakura_segments,sakura_segments2,Background,GrassPL_001
CONDITION = SEASON_SUMMER
KEY_0 = seasonAutumn
VALUE_0 = 0.5
OFF_VALUE_0 = 0
ACTIVE = 1
DESCRIPTION = summer

[MATERIAL_ADJUSTMENT_2]
MATERIALS =notsakura,notsakura2,mat7,ASH_2,mat5,mat2,mat1,mat4,mat0,mat3,Lime,sakura_segments,sakura_segments2
CONDITION = SEASON_AUTUMN
KEY_0 = seasonAutumn
VALUE_0 = 0.85
OFF_VALUE_0 = 0
ACTIVE = 1
DESCRIPTION = autumn trees

[MATERIAL_ADJUSTMENT_3]
MATERIALS =notsakura,notsakura2,mat7,Background,ASH_2,mat5,mat2,GrassPL_001,Lime,mat3,sakura_segments,sakura_segments2,mat1,mat4,mat0,GravelGroove_A_01_grass,roada469
CONDITION = SEASON_WINTER
KEY_0 = seasonWinter
VALUE_0 = 1.15
OFF_VALUE_0 = 0
KEY_1 = boh
VALUE_1 = 1
OFF_VALUE_1 = 0
ACTIVE = 1
DESCRIPTION = winter non specular

[MATERIAL_ADJUSTMENT_4]
MATERIALS = Ground02,dirtygravel,mauer,wand,roada308,roada311,roada306,roada387,roada393,roada390,roada340,road356,roada379,roada378,Dumpster,Tarmac_Dark_AC,TyreBlack,Outside_Rubber_Red,TyreRed,Ripple002
CONDITION = SEASON_WINTER
KEY_0 = seasonWinter
VALUE_0 = 0.5
OFF_VALUE_0 = 0
KEY_1 = boh
VALUE_1 = 1
OFF_VALUE_1 = 0
ACTIVE = 1
DESCRIPTION = winter non specular weak

[MATERIAL_ADJUSTMENT_5]
ACTIVE=1
DESCRIPTION=lights
MATERIALS= GlassLight
KEY_0=ksEmissive
VALUE_0=255, 173, 65, 0.06
VALUE_0_OFF=0, 0, 0
CONDITION=SMOOV_SUN_B

[MATERIAL_ADJUSTMENT_6]
ACTIVE=1
DESCRIPTION=carport lights
MATERIALS= liberty_walk_bulb
KEY_0=ksEmissive
VALUE_0=255, 255, 255, 0.08
VALUE_0_OFF=0, 0, 0
CONDITION=SMOOV_SUN_B

[SHADER_REPLACEMENT_0]
MESHES=sakura,sakura2,notsakura,notsakura2
SHADER=ksPerPixelAlpha

[MATERIAL_ADJUSTMENT_7]
ACTIVE=1
DESCRIPTION=hide sakura
MESHES=sakura,sakura2
KEY_0=alpha
VALUE_0=1
OFF_VALUE_0=0
CONDITION=SAKURA

[MATERIAL_ADJUSTMENT_8]
ACTIVE=1
DESCRIPTION=not sakura
MESHES=notsakura,notsakura2
KEY_0=alpha
VALUE_0=1
OFF_VALUE_0=0
CONDITION=NOTSAKURA

[LIGHT_SERIES_0]
DESCRIPTION=ceiling bulbs
ACTIVE=1
MATERIALS=liberty_walk_bulb
COLOR=255, 255, 250, 0.01
DIFFUSE_CONCENTRATION=0.8
DIRECTION=NORMAL
FADE_AT=250.0
FADE_SMOOTH=200.0
RANGE=15
RANGE_GRADIENT_OFFSET=0.45
SINGLE_FREQUENCY=0.35
SPOT=160
SPOT_SHARPNESS=0.7
CLUSTER_THRESHOLD=2
CONDITION=SMOOV_SUN_B

[LIGHT_SERIES_1]
DESCRIPTION=lights
ACTIVE=1
MATERIALS=GlassLight
COLOR=1, 0.717647, 0.298039, 6
DIFFUSE_CONCENTRATION=0.880
DIRECTION=NORMAL
FADE_AT=250.0
FADE_SMOOTH=200.0
RANGE=40
RANGE_GRADIENT_OFFSET=0.250
SINGLE_FREQUENCY=0.75
SPOT=120
SPOT_SHARPNESS=0.700
CLUSTER_THRESHOLD=4
CONDITION=SMOOV_SUN_B

[LIGHT_SERIES_2]
DESCRIPTION=lights_alt
ACTIVE=1
MATERIALS=GlassLight_alt
COLOR=1, 0.717647, 0.298039, 6
DIFFUSE_CONCENTRATION=0.880
DIRECTION=NORMAL
FADE_AT=250.0
FADE_SMOOTH=200.0
RANGE=40
RANGE_GRADIENT_OFFSET=0.250
SINGLE_FREQUENCY=0.75
SPOT=120
SPOT_SHARPNESS=0.700
CLUSTER_THRESHOLD=8
CONDITION=SMOOV_SUN_B